Bug 20636 - firmware name mismatch
: firmware name mismatch
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kernel-image-std-def)
: unstable
: all Linux
: P3 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2009-06-30 08:17 by
Modified: 2018-06-25 08:14 (History)


Attachments
rules-файл для udev (71 bytes, text/plain)
2009-06-30 08:24, ildar
no flags Details
скрипт my-udev-handler (141 bytes, text/plain)
2009-06-30 08:27, ildar
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2009-06-30 08:17:03
Втыкаю соотв. оборудование.
Ядро ищет файл ti_usb-3410.bin в то время, как в папке с прошивками находится
файл ti_3410.fw. 
> ln -s ti_3410.fw ti_usb-3410.bin
исправляет ситуацию.
------- Comment #1 From 2009-06-30 08:24:54 -------
Created an attachment (id=3629) [details]
rules-файл для udev

Хозяйке на заметку: этот USB-кабель не работает просто так. Почему-то он хочет
bConfigurationValue == 2.

Вот пример работающей конфигурации (2 файла):
Этот файл надо положить в:
/etc/udev/rules.d/10-local.rules
------- Comment #2 From 2009-06-30 08:27:10 -------
Created an attachment (id=3630) [details]
скрипт my-udev-handler

Этот файл надо положить в:
/etc/myscripts/my-udev-handler
------- Comment #3 From 2009-07-03 01:02:17 -------
Про udev отдельно повесь?
------- Comment #4 From 2009-11-24 11:41:38 -------
(В ответ на комментарий №0)
> Втыкаю соотв. оборудование.
> Ядро ищет файл ti_usb-3410.bin в то время, как в папке с прошивками находится
> файл ti_3410.fw. 

FIXED

(В ответ на комментарий №1)
> Хозяйке на заметку: этот USB-кабель не работает просто так. Почему-то он хочет
> bConfigurationValue == 2.

уже работает.
------- Comment #5 From 2010-03-03 11:04:09 -------
опять пришлось 
ln -s ti_3410.fw ti_usb-v0451-p3410.fw
------- Comment #6 From 2018-06-25 08:14:22 -------
должно быть исправлено